/* Jackson Bowen, Section 004
	CPSC 1010 - Lab 9
	03-29-2023
	This program utilizes structures in order to obtain input
 */

#include <stdio.h>
#include "defs.h"

int main(){
	FILE *fp;
	fp = fopen("exercises.txt", "r");
	int sizeNum;
	fscanf(fp, "%i", &sizeNum);
	exercise workout[sizeNum];

	initArray(sizeNum, workout, fp);
	getWorkout(sizeNum, workout);
	printArray(sizeNum, workout);







	return 0;
}



